/* Background image */
.sidebar.blend-multiply {
  background-color: rgba(0, 0, 0, 0.2);
}

.sidebar-background {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
    background-image: url('../../../../Portals/_default/Skins/ASRTheme/images/sidebar-bg.jpg');
}

.sidebar-background::after {
  background: rgba(0, 0, 0, 0.9) !important;
}

/* Sidebar logo */
.sidebar .logo {
  image-rendering: crisp-edges;
  text-align: center;
}

/* Sidebar navigation link */
.sidebar .sidebar-wrapper .nav .nav-item .nav-link {
  background-color: transparent;
  color: rgba(255, 255, 255, 1);
}

/* Sidebar navigation link:active */
.sidebar .sidebar-wrapper .nav .nav-item.active .nav-link {
  background-color: rgba(255, 99, 10, 1);
}

/* Sidebar navigation link:hover */
.sidebar .sidebar-wrapper .nav .nav-item .nav-link:hover,
.sidebar .sidebar-wrapper .nav .nav-item.active .nav-link:hover {
  background-color: rgba(255, 255, 255, 0.15);
}

/* Sidebar copyright */
.sidebar .copyright {
  position: absolute;
  bottom: 1.5rem;
  width: 100%;
  text-align: center;
  z-index: 9999;
}
.sidebar .copyright span {
  color: rgba(255, 255, 255, 0.15);
}
